/*
* jQuery FlexSlider v2.0
* http://www.woothemes.com/flexslider/
*
* Copyright 2012 WooThemes
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/


/* =============================================================== */
/* Slider Background
================================================================ */
#slider {
	position: relative;
}

.flexslider ul li {
	/* -webkit-box-shadow: inset  0px 0px 3px rgba(80, 80, 80, 0.1);
	box-shadow:  inset  0px 0px 3px rgba(80, 80, 80, 0.1); */
}
 
.slide-container { margin: 0 auto; padding: 0; }

/* =============================================================== */
/* Flex Slider Styles
================================================================ */


/* Reset
==========================*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}
.slides li {margin: 0;}


/* FlexSlider Necessary Styles
==========================*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}


/* Clearfix for the .slides element 
==========================*/
.slides:after, #slider:after, .flex-control-nav:after, .flex-direction-nav:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}


/* No JavaScript Fallback
==========================*/
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Style
==========================*/
.flexslider {position: relative;  zoom: 1;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

.slider_description {
	position: relative;
	width: 55%;
	margin: 40px 0 0 0;
	text-align: center;
}

.slider_description h2 { color: #888888; font-size: 40px; line-height: 40px; font-weight: 300; margin-bottom: 40px; }
.slider_description h3 { color: #777777; font-size: 26px; line-height: 36px; font-weight: 400; font-style: italic; margin-bottom: 25px; }
.slider_description p { font-size: 24px; font-weight: 300; margin-bottom: 40px; color: #777777; line-height: 30px; }
.slider_description a { position: relative; display: inline-block; padding: 15px 30px; font-size: 16px; background: #00AEEF; color: #FFFFFF; border: 2px solid #00AEEF; text-transform: uppercase; }
.slider_description a:hover { color: #00AEEF; background: #FFFFFF; }

/* Direction Navigation
==========================*/
.flex-direction-nav a {
	width: 40px;
	height:70px;
	margin: -36px 0 0;
	display: block;
	background-color: #555;
	position: absolute;
	top: 50%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.flex-direction-nav a:hover {background-color: #00AEEF;}

.flex-direction-nav .flex-next {
	right: 0px;
	background-image: url(../images/bg_direction_nav_right.png);
	background-repeat: no-repeat;
	background-position: 53% 50%;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	position: absolute;
}

.flex-direction-nav .flex-prev {
	left: 0px;
	background-image: url(../images/bg_direction_nav_left.png);
	background-repeat: no-repeat;
	background-position: 47% 50%;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius:  0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	position: absolute;
}

.flexslider:hover .flex-next {opacity: 1; right: 0;}
.flexslider:hover .flex-prev {opacity: 1; left: 0;}
.flex-direction-nav .disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}


/* Blog / Single Project Slider
==========================*/
.post .flexslider, .project .flexslider{height: auto;}
.post .flex-direction-nav li a, .project .flex-direction-nav li a {
	width: 40px;
	height:70px;
	display: block;
	background-color: #555;
	position: absolute;
	margin: -35px 0 0 0;
	top: 48%;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	z-index: 500;
}

.post .flex-direction-nav .flex-next, .project .flex-direction-nav .flex-next {right: 0;}
.post .flex-direction-nav .flex-prev, .project .flex-direction-nav .flex-prev {left: 0;}
.post .flex-direction-nav a:hover, .project .flex-direction-nav a:hover {background-color: #00aeef;}


/* Control Navigation
==========================*/
.flex-control-nav { float: none; width: 100%; height: 61px; background: #EEEEEE; text-align: center; margin: 0 auto; position: relative; z-index: 99; text-align: center;}
.flex-control-nav li {margin: 3px 1px; zoom: 1; width: 84px; height: 55px; display: inline-block; cursor: pointer; background: #FFFFFF;}
.flex-control-nav li img { opacity: 0.7; }
.flex-control-nav li img:hover { opacity: 1; }
.flex-control-nav li a {width: 14px; height: 14px; display: block; background: url(../images/slider_nav.png) no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a:hover {background-position: 0 -0px;}
.flex-control-nav li a.active {background-position: 0 -14px; cursor: default;}


/* Background Image Styles
==========================*/
.custom-slide  {
	height: 320px;
	background-position: center !important;
	/* -webkit-box-shadow: inset  0px 0px 3px rgba(50, 50, 50, 0.1);
	box-shadow:  inset  0px 0px 3px rgba(50, 50, 50, 0.1); */
}

